package com.saki.client;

import android.app.Application;

import com.saki.tools.FileUtil;

public class SQApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        FileUtil.initPath(this);
        CrashHandler handler = CrashHandler.getInstance();
        handler.init(getApplicationContext());
    }
}
